---@meta

---@class UWBP_SocialEvent_Action_C : UB1SocialEventActivityEntryWidget
---@field UberGraphFrame FPointerToUberGraphFrame
---@field Anim_Hover UWidgetAnimation
local UWBP_SocialEvent_Action_C = {}

---@param MyGeometry FGeometry
---@param MouseEvent FPointerEvent
function UWBP_SocialEvent_Action_C:OnMouseEnter(MyGeometry, MouseEvent) end
---@param MouseEvent FPointerEvent
function UWBP_SocialEvent_Action_C:OnMouseLeave(MouseEvent) end
---@param EntryPoint int32
function UWBP_SocialEvent_Action_C:ExecuteUbergraph_WBP_SocialEvent_Action(EntryPoint) end


